<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# nearpc

```text
usage: nearpc [-h] [-e] [pc] [lines]

```

Disassemble near a specified address.

**Aliases:** pdisass, u
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|pc|Address to disassemble near. If this is the only argument and the value provided is small enough, it is interpreted as lines instead.|
|lines|Number of lines to show on either side of the address.|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|
|-e|--emulate|Whether to emulate instructions to find the next ones or just linearly disassemble.|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
